body,td{
	color:#303030;
	font-size:11px;
	font-family:Arial;
	background-position:right top;
	background-repeat:no-repeat;
	background-attachment:fixed;
	scrollbar-face-color:#e8e8e8;
	scrollbar-highlight-color:#e8e8e8;
	scrollbar-shadow-color:#e8e8e8;
	scrollbar-3dlight-color:white;
	scrollbar-arrow-color:white;
	scrollbar-track-color:white;
	scrollbar-darkshadow-color:white;
	background-image: url(img/back.jpg);
}

a:link, a:visited, a:active{
 color:#aaa;
 text-decoration:none;
}

a:hover{
 color:#aaa;
 border-bottom:1px solid #c4e8ff;
}

img{
 border:0;
}

h1{
 color:#96407d;
 font-family:Century;
 margin:0;
 border-bottom:1px dashed #e8e8e8;
}

h2{
 font-family:Century;
 font-weight:normal;
 text-decoration:underline;
 padding:0px 0px 0px 30px;
 background-image:url("img/h2.gif");
 background-repeat:no-repeat;
 background-position:left center;
}

.text{
 width:80%;
 padding:10px;
 border:1px solid #e8e8e8;
 background-color:white;
 filter:Alpha(opacity=70);
 opacity:0.7;
}

.line{
 height:100%;
 text-align:center;
 border-left:1px dashed #e8e8e8;
 border-right:1px dashed #e8e8e8;
}

.menu{
 letter-spacing:15px;
 padding:5px;
 margin-top:20px;
 border-top:1px dashed #e8e8e8;
 border-bottom:1px dashed #e8e8e8;
}

.link{
 text-align:left;
 padding:3px;
 margin-top:20px;
 border-top:1px dashed #e8e8e8;
 border-bottom:1px dashed #e8e8e8;
}

.other{
 margin-top:20px;
 border-top:1px dashed #e8e8e8;
 border-bottom:1px dashed #e8e8e8;
}
